
QGIS Application - Bug report #8747

jpeg displays corrupted

2013-10-02 12:15 AM - Tony Wicker

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17459

Description

My jpeg files which display OK in v1.8.0 (running on Windows XP 32bit) are displayed corrupted on v2.0.1 (running on Windows Server

2012 64bit).  See attached images.

Related issues:

Duplicates QGIS Application - Bug report # 8660: QGIS 2.0 64bit handles JPG r... Closed 2013-09-24

History

#1 - 2013-10-02 12:22 AM - Jürgen Fischer

looks like a duplicate of #8660

#2 - 2013-10-02 12:40 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Rasters

#3 - 2014-06-22 02:46 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

closing for lack of feedback.
